Skilled Trades iOS - Bug #11338

Change the message after admin accepts the follow request.
11/05/2024 04:39 PM - Shubham J

Status: Closed Start date: 11/05/2024
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202411051639-trgpx.png

History

#1 - 11/06/2024 12:36 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 11/08/2024 06:23 PM - Shubham J

- Status changed from Resolved to Closed

#3 - 11/08/2024 06:25 PM - Shubham J

- Status changed from Closed to Resolved

#4 - 11/08/2024 06:26 PM - Shubham J
- File clipboard-202411081826-pxe6q.png added

- Status changed from Resolved to Reopened
#5 - 11/11/2024 11:16 AM - chirag wadhwa

- Status changed from Reopened to Resolved

#6 - 11/12/2024 04:12 PM - Shubham J

- Status changed from Resolved to Closed
